/* CSS Document */

* 
{
	margin: 0px;
	padding: 0px;
	outline-style:none;
	outline-width:0;
}
body
{
	background:url(body.jpg) repeat-x;
	background-color:#f13a2c;
	font-family:Verdana,Arial,Helvetica,sans-serif;	
}

#container
{
	width:1000px;
	height:830px;
	background-image:url(fond.png);
	margin-left:auto;
	margin-right:auto;
}

#habitat
{
	width:149px;
	height:74px;
	margin-left:50px;
	padding-top:700px;
}

#habitat a
{
	display:block;
	width:149px;
	height:74px;
	background:url(habitat.png) no-repeat 0px 0px;
}

#habitat a:hover
{
	background:url(habitat.png) no-repeat 0px -74px;
}

#footer p
{
	text-align:center;
	margin-bottom:10px;
}

a
{
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#fff;
}

a:hover
{
	color:#000;
}

